/* Zodiak */
@font-face {
  font-family: 'Zodiak';
  src: url('fonts/37cd9b28.woff2') format('woff2');
  font-weight: 400;
  font-display: swap;
  font-style: normal;
}
@font-face {
  font-family: 'Zodiak';
  src: url('fonts/4a114762.woff2') format('woff2');
  font-weight: 400;
  font-display: swap;
  font-style: italic;
}
@font-face {
  font-family: 'Zodiak';
  src: url('fonts/b46e926e.woff2') format('woff2');
  font-weight: 700;
  font-display: swap;
  font-style: normal;
}
@font-face {
  font-family: 'Zodiak';
  src: url('fonts/609c9afe.woff2') format('woff2');
  font-weight: 700;
  font-display: swap;
  font-style: italic;
}

/* General Sans */
@font-face {
  font-family: 'General Sans';
  src: url('fonts/6ffee256.woff2') format('woff2');
  font-weight: 300;
  font-display: swap;
  font-style: normal;
}
@font-face {
  font-family: 'General Sans';
  src: url('fonts/6f324c9e.woff2') format('woff2');
  font-weight: 400;
  font-display: swap;
  font-style: normal;
}
@font-face {
  font-family: 'General Sans';
  src: url('fonts/da7e38d3.woff2') format('woff2');
  font-weight: 500;
  font-display: swap;
  font-style: normal;
}
@font-face {
  font-family: 'General Sans';
  src: url('fonts/7d892827.woff2') format('woff2');
  font-weight: 600;
  font-display: swap;
  font-style: normal;
}

/* JetBrains Mono */
@font-face {
  font-family: 'JetBrains Mono';
  src: url('fonts/57ae411c.woff2') format('woff2');
  font-weight: 400;
  font-display: swap;
  font-style: normal;
}


